## qtspeech-opensource-src 5.8.0

=== debian/changelog ===
qtspeech-opensource-src (5.8.0-1) experimental; urgency=medium

  * New upstream stable release.
  * Make the -dev package depend on libqt5texttospeech5 (LP: #1656535).
  * Bump Qt build-dependencies to 5.7.1.
  * Update Vcs-Browser and Homepage links.
  * Update debian/watch to track stable releases.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 24 Jan 2017 13:09:57 +0300

qtspeech-opensource-src (5.8.0~alpha-1) experimental; urgency=medium

  * Initial package (Closes: #837293)
  * Team upload

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 10 Sep 2016 05:04:29 -0500
