=== debian/control ===
Source: qtspeech-opensource-src
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Simon Quigley <tsimonq2@ubuntu.com>,
           Dmitry Shachnev <mitya57@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 9),
               flite1-dev,
               pkg-kde-tools,
               qt5-qmake (>= 5.7.1+dfsg~),
               qtbase5-dev (>= 5.7.1+dfsg~),
               qtbase5-private-dev (>= 5.7.1+dfsg~),
               qtmultimedia5-dev (>= 5.7.1~)
Build-Depends-Indep: libqt5sql5-sqlite (>= 5.7.1+dfsg~),
                     qtbase5-doc-html (>= 5.7.1+dfsg~),
                     qttools5-dev-tools (>= 5.7.1~)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtspeech.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtspeech.git
Homepage: https://doc.qt.io/qt-5/qtspeech-index.html

Package: libqt5texttospeech5-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libqt5texttospeech5 (= ${binary:Version}),
         qtbase5-dev,
         qtdeclarative5-dev,
         ${misc:Depends}
Description: Speech library for Qt - development files
 QtSpeech provides support for text-to-speech and speech recognition in Qt
 applications.
 .
 This package contains the development files needed to build Qt 5 applications
 using the QtSpeech library.

Package: libqt5texttospeech5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Speech library for Qt - libraries
 QtSpeech provides support for text-to-speech and speech recognition in Qt
 applications.
 .
 This package contains the QtSpeech libraries.

Package: qtspeech5-flite-plugin
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Speech library for Qt - Flite plugin
 QtSpeech provides support for text-to-speech and speech recognition in Qt
 applications.
 .
 This package contains the plugin for Flite speech synthesis engine.

Package: qtspeech5-examples
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Speech library for Qt - Examples
 QtSpeech provides support for text-to-speech and speech recognition in Qt
 applications.
 .
 This package contains the QtSpeech examples.

Package: qtspeech5-doc
Priority: extra
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Speech library for Qt - documentation
 QtSpeech provides support for text-to-speech and speech recognition in Qt
 applications.
 .
 This package contains the QCH documentation, which can be viewed in
 Qt Assistant.

Package: qtspeech5-doc-html
Priority: extra
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Speech library for Qt - HTML documentation
 QtSpeech provides support for text-to-speech and speech recognition in Qt
 applications.
 .
 This package contains the HTML documentation.
