## qtspeech-opensource-src 5.9.1

=== debian/changelog ===
qtspeech-opensource-src (5.9.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.9.1.
  * Bump Standards-Version to 4.0.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 17 Jul 2017 21:04:27 +0300

qtspeech-opensource-src (5.9.0-1) experimental; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 11 Jun 2017 14:57:36 -0500
