=== debian/control ===
--- 
+++ 
@@ -7,14 +7,13 @@
 Build-Depends: debhelper (>= 9),
                flite1-dev,
                pkg-kde-tools,
-               qt5-qmake (>= 5.7.1+dfsg~),
-               qtbase5-dev (>= 5.7.1+dfsg~),
-               qtbase5-private-dev (>= 5.7.1+dfsg~),
-               qtmultimedia5-dev (>= 5.7.1~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.7.1+dfsg~),
-                     qtbase5-doc-html (>= 5.7.1+dfsg~),
-                     qttools5-dev-tools (>= 5.7.1~)
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.9.1+dfsg~),
+               qtbase5-private-dev (>= 5.9.1+dfsg~),
+               qtmultimedia5-dev (>= 5.9.1~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.1+dfsg~),
+                     qtbase5-doc-html (>= 5.9.1+dfsg~),
+                     qttools5-dev-tools (>= 5.9.1~)
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtspeech.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtspeech.git
 Homepage: https://doc.qt.io/qt-5/qtspeech-index.html
