## qtspeech-opensource-src 5.9.5

=== debian/changelog ===
qtspeech-opensource-src (5.9.5-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 14 Apr 2018 15:21:30 -0500

qtspeech-opensource-src (5.9.4-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 25 Feb 2018 19:58:03 -0600

qtspeech-opensource-src (5.9.3-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * Bump build dependencies to 5.9.3.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 10 Dec 2017 12:26:08 -0600
