## qtspeech-opensource-src 5.11.1

=== debian/changelog ===
qtspeech-opensource-src (5.11.1-2) unstable; urgency=medium

  * Upload to Sid.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 25 Jul 2018 04:49:32 -0500

qtspeech-opensource-src (5.11.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-version to 4.1.4, no changes needed.
  * Bump build dependencies to 5.11.1.
  * Update symbols from amd64 build logs.
  * Remove --parallel from debian/rules; it's already the default.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 30 Jun 2018 17:14:41 -0500

qtspeech-opensource-src (5.10.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 07 Apr 2018 18:04:15 -0300

qtspeech-opensource-src (5.10.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Update watch file to follow upstream's new naming convention.
  * Support the nodoc build profile.
  * Add myself to Uploaders.
  * Switch Vcs-[Git Browser] to salsa.debian.org.
  * Switch to compat 11.
  * Do not use qmake directly anymore. This with compat 11 ensures the
    submodule can be crossbuilt.
    - Build and run tests.
  * Update symbols files with current build log.
  * Add libasound2-dev and libspeechd-dev as build dependencies, required to
    add flite_alsa and speechd support.
    - Add new binary package qtspeech5-speechd-plugin.
    - Add plugin's cmake file to the dev package. I'm not really sure this is
      needed.
  * Bump Standards-Version to 4.1.3.
    - Switch priorities "extra" to "optional".
  * Add myself to debian/copyright.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 08 Mar 2018 11:43:04 -0300
