=== debian/control ===
--- 
+++ 
@@ -1,22 +1,26 @@
 Source: qtspeech-opensource-src
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Simon Quigley <tsimonq2@ubuntu.com>,
-           Dmitry Shachnev <mitya57@debian.org>
+           Dmitry Shachnev <mitya57@debian.org>,
+           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                flite1-dev,
+               libasound2-dev,
+               libspeechd-dev,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.9.5+dfsg~),
-               qtbase5-private-dev (>= 5.9.5+dfsg~),
-               qtmultimedia5-dev (>= 5.9.5~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.5+dfsg~),
-                     qtbase5-doc-html (>= 5.9.5+dfsg~),
-                     qttools5-dev-tools (>= 5.9.5~)
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtspeech.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtspeech.git
+               qtbase5-dev (>= 5.11.0+dfsg~),
+               qtbase5-private-dev (>= 5.11.0+dfsg~),
+               qtmultimedia5-dev (>= 5.11.0~),
+               xauth <!nocheck>,
+               xvfb <!nocheck>
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.11.0+dfsg~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.11.0+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.11.0~) <!nodoc>
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtspeech.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtspeech
 Homepage: https://doc.qt.io/qt-5/qtspeech-index.html
 
 Package: libqt5texttospeech5-dev
@@ -56,6 +60,17 @@
  .
  This package contains the plugin for Flite speech synthesis engine.
 
+Package: qtspeech5-speechd-plugin
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Description: Speech library for Qt - speechd plugin
+ QtSpeech provides support for text-to-speech and speech recognition in Qt
+ applications.
+ .
+ This package contains the plugin for speechd speech synthesis engine.
+
 Package: qtspeech5-examples
 Architecture: any
 Multi-Arch: same
@@ -68,8 +83,8 @@
  This package contains the QtSpeech examples.
 
 Package: qtspeech5-doc
-Priority: extra
 Architecture: all
+Build-Profiles: <!nodoc>
 Section: doc
 Depends: ${misc:Depends}
 Description: Speech library for Qt - documentation
@@ -80,8 +95,8 @@
  Qt Assistant.
 
 Package: qtspeech5-doc-html
-Priority: extra
 Architecture: all
+Build-Profiles: <!nodoc>
 Section: doc
 Depends: ${misc:Depends}
 Description: Speech library for Qt - HTML documentation
