## qtspeech-opensource-src 5.11.3

=== debian/changelog ===
qtspeech-opensource-src (5.11.3-3) unstable; urgency=medium

  * Backport upstream change to fix volume for flite (closes: #924799).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 25 Mar 2019 23:57:20 +0300

qtspeech-opensource-src (5.11.3-2) unstable; urgency=medium

  [ Simon Quigley ]
  * Change my email to tsimonq2@debian.org now that I am a Debian Developer.
  * Bump Standards-version to 4.3.0, no changes needed.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Dec 2018 16:55:11 -0300

qtspeech-opensource-src (5.11.3-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Make tests fatal on s390x again, bug #910792 has been fixed.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 22 Dec 2018 15:28:22 -0300

qtspeech-opensource-src (5.11.2-2) unstable; urgency=medium

  * Make tests non-fatal on s390x because of bug #910792.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 16 Oct 2018 19:03:01 +0300

qtspeech-opensource-src (5.11.2-1) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt build dependencies.

  [ Dmitry Shachnev ]
  * Update the command to run tests:
    - Xvfb is not needed in this module, use QT_QPA_PLATFORM=minimal.
    - Set QT_HASH_SEED=0 to make the plugin loader choose flite plugin.
  * Use dh_missing instead of deprecated dh_install --fail-missing.
  * Bump years in debian/copyright.
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 10 Oct 2018 13:53:58 +0300
