=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: qtspeech-opensource-src
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Simon Quigley <tsimonq2@ubuntu.com>,
+Uploaders: Simon Quigley <tsimonq2@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Section: libs
@@ -10,15 +10,13 @@
                libasound2-dev,
                libspeechd-dev,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.11.0+dfsg~),
-               qtbase5-private-dev (>= 5.11.0+dfsg~),
-               qtmultimedia5-dev (>= 5.11.0~),
-               xauth <!nocheck>,
-               xvfb <!nocheck>
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.11.0+dfsg~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.11.0+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.11.0~) <!nodoc>
-Standards-Version: 4.1.4
+               qtbase5-dev (>= 5.11.3+dfsg~),
+               qtbase5-private-dev (>= 5.11.3+dfsg~),
+               qtmultimedia5-dev (>= 5.11.3~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.11.3+dfsg~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.11.3+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.11.3~) <!nodoc>
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtspeech.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtspeech
 Homepage: https://doc.qt.io/qt-5/qtspeech-index.html
