## qtspeech-opensource-src 5.12.2

=== debian/changelog ===
qtspeech-opensource-src (5.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.2.
  * Drop flite_volume.diff, included in the new release.
  * Add Qt_5.12 version tag to debian/libqt5texttospeech5.symbols.
  * Add Build-Depends-Package field to debian/libqt5texttospeech5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 26 Mar 2019 15:24:12 +0300
