=== debian/control ===
--- 
+++ 
@@ -10,12 +10,11 @@
                libasound2-dev,
                libspeechd-dev,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.11.3+dfsg~),
-               qtbase5-private-dev (>= 5.11.3+dfsg~),
-               qtmultimedia5-dev (>= 5.11.3~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.11.3+dfsg~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.11.3+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.11.3~) <!nodoc>
+               qtbase5-dev (>= 5.12.2+dfsg~),
+               qtbase5-private-dev (>= 5.12.2+dfsg~),
+               qtmultimedia5-dev (>= 5.12.2~)
+Build-Depends-Indep: qtbase5-doc-html (>= 5.12.2+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.12.2~) <!nodoc>
 Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtspeech.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtspeech
