## qtspeech-opensource-src 5.12.4

=== debian/changelog ===
qtspeech-opensource-src (5.12.4-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Update packaging to use doc-base as per policy 9.10.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.12.4.
  * Simplify debian/rules using debian/not-installed file.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 02 Jul 2019 19:50:41 +0300
