=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
                libasound2-dev,
                libspeechd-dev,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.12.4+dfsg~),
-               qtbase5-private-dev (>= 5.12.4+dfsg~),
-               qtmultimedia5-dev (>= 5.12.4~)
-Build-Depends-Indep: qtbase5-doc-html (>= 5.12.4+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.12.4~) <!nodoc>
-Standards-Version: 4.3.0
+               qtbase5-dev (>= 5.12.5+dfsg~),
+               qtbase5-private-dev (>= 5.12.5+dfsg~),
+               qtmultimedia5-dev (>= 5.12.5~)
+Build-Depends-Indep: qtbase5-doc-html (>= 5.12.5+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.12.5~) <!nodoc>
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtspeech.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtspeech
 Homepage: https://doc.qt.io/qt-5/qtspeech-index.html
