=== debian/rules ===
#!/usr/bin/make -f
DH_VERBOSE = 1

export QT_SELECT := qt5

%:
	dh $@ --with pkgkde_symbolshelper

override_dh_auto_configure:
	dh_auto_configure -- QT_BUILD_PARTS+=tests

override_dh_auto_build-indep:
	dh_auto_build -- docs

override_dh_auto_install-indep:
	dh_auto_build -- INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs

override_dh_missing:
	dh_missing --fail-missing

override_dh_auto_test-arch:
	dh_auto_test -- -Ctests/auto QT_HASH_SEED=0 QT_QPA_PLATFORM=minimal

override_dh_auto_test-indep:
