## qtspeech-opensource-src 5.14.2

=== debian/changelog ===
qtspeech-opensource-src (5.14.2-2) unstable; urgency=medium

  * Make libqt5texttospeech5 depend on qtspeech5-speechd-plugin |
    qtspeech5-flite-plugin (closes: #958747).
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 12:59:43 +0300

qtspeech-opensource-src (5.14.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (closes: #959664).
  * Bump Standards-Version to 4.5.0, no changes needed.
  * Bump debhelper-compatibility to 12:
    - Switch debhelper build dependency to debhelper-compat 12.
    - Remove debian/compat.
  * Update the Uploaders-field.
  * Bump Qt build-dependencies to 5.14.2.
  * Add Rules-Requires-Root field.
  * Update debian/copyright.
  * Update debian/libqt5texttospeech5.symbols from the current build
    log.

  [ Dmitry Shachnev ]
  * Run tests with QTEST_ENVIRONMENT=ubuntu, to make say_hello test
    blacklisted again after upstream BLACKLIST changes.
  * Remove build paths from .prl files for reproducibility.

 -- Patrick Franz <patfra71@gmail.com>  Sun, 03 May 2020 18:40:47 +0200
