## qtspeech-opensource-src 5.15.1.2+dde

=== debian/changelog ===
qtspeech-opensource-src (5.15.1.2+dde-1+eagle) unstable; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 23 Feb 2021 17:52:37 +0800

qtspeech-opensource-src (5.15.1-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Recommend the plugins instead of depending on them (closes: #963848).
  * Stop installing cmake files for the plugins.

  [ Patrick Franz ]
  * New upstream release (5.15.1).
  * Bump Qt build-dependencies to 5.15.1.
  * Bump debhelper-compatibility to 13:
    - Do not override dh_missing as --fail-missing is now the default.
    - Use the new substitution variables from debhelper 13 in install files.
  * Update libqt5texttospeech5.symbols from the current build log.
  * Add hardening=+all build flag.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 16 Sep 2020 14:38:20 -0300
