=== debian/rules ===
--- 
+++ 
@@ -28,3 +28,4 @@
 	dh_auto_test -- -Ctests/auto QT_HASH_SEED=0 QT_QPA_PLATFORM=minimal QTEST_ENVIRONMENT=ubuntu
 
 override_dh_auto_test-indep:
+override_dh_dwz:
