=== debian/control ===
--- 
+++ 
@@ -6,17 +6,19 @@
            Patrick Franz <patfra71@gmail.com>
 Section: libs
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                flite1-dev,
                libasound2-dev,
                libspeechd-dev,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.14.2+dfsg~),
-               qtbase5-private-dev (>= 5.14.2+dfsg~),
-               qtmultimedia5-dev (>= 5.14.2~)
-Build-Depends-Indep: qtbase5-doc-html (>= 5.14.2+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.14.2~) <!nodoc>
-Standards-Version: 4.5.0
+               qtbase5-dev (>= 5.15.2+dfsg~),
+               qtbase5-private-dev (>= 5.15.2+dfsg~),
+               qtmultimedia5-dev (>= 5.15.2~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.2~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.2~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.2~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.2+dfsg~) <!nodoc>
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtspeech.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtspeech
@@ -40,10 +42,9 @@
 Package: libqt5texttospeech5
 Architecture: any
 Multi-Arch: same
-Depends: qtspeech5-speechd-plugin | qtspeech5-flite-plugin,
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
+Recommends: qtspeech5-speechd-plugin | qtspeech5-flite-plugin
 Description: Speech library for Qt - libraries
  QtSpeech provides support for text-to-speech and speech recognition in Qt
  applications.
@@ -88,6 +89,7 @@
 Build-Profiles: <!nodoc>
 Section: doc
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Speech library for Qt - documentation
  QtSpeech provides support for text-to-speech and speech recognition in Qt
  applications.
@@ -100,6 +102,7 @@
 Build-Profiles: <!nodoc>
 Section: doc
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Speech library for Qt - HTML documentation
  QtSpeech provides support for text-to-speech and speech recognition in Qt
  applications.
