## qtspeech-opensource-src 5.15.3

=== debian/changelog ===
qtspeech-opensource-src (5.15.3-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch.
  * Bump Qt build-dependencies to 5.15.3.
  * Update email address for Patrick Franz.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Do not install private headers.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 08 Mar 2022 18:42:45 +0300
