=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 DH_VERBOSE = 1
+
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 export QT_SELECT := qt5
 
@@ -21,11 +23,7 @@
 override_dh_auto_install-indep:
 	dh_auto_build -- INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_auto_test-arch:
 	dh_auto_test -- -Ctests/auto QT_HASH_SEED=0 QT_QPA_PLATFORM=minimal QTEST_ENVIRONMENT=ubuntu
 
 override_dh_auto_test-indep:
-override_dh_dwz:
