=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: qtspeech-opensource-src
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Simon Quigley <tsimonq2@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
+           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Patrick Franz <deltaone@debian.org>
 Section: libs
 Priority: optional
@@ -10,18 +10,19 @@
                libasound2-dev,
                libspeechd-dev,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.15.15+dfsg~),
-               qtbase5-private-dev (>= 5.15.15+dfsg~),
-               qtmultimedia5-dev (>= 5.15.15~)
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.15~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.15~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.15~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.15+dfsg~) <!nodoc>
-Standards-Version: 4.7.0
+               qtbase5-dev (>= 5.15.5+dfsg~),
+               qtbase5-private-dev (>= 5.15.5+dfsg~),
+               qtmultimedia5-dev (>= 5.15.5~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.5~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.5~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.5~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.5+dfsg~) <!nodoc>
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtspeech.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtspeech
 Homepage: https://doc.qt.io/qt-5/qtspeech-index.html
+Vcs-Git: https://invent.kde.org/neon/qt/qtspeech.git
+Vcs-Browser: https://invent.kde.org/neon/qt/qtspeech
+Maintainer: Neon CI <neon@kde.org>
 
 Package: libqt5texttospeech5-dev
 Architecture: any
