## qtspeech-opensource-src 5.15.17+p24.04+vstable+git20250828.1452

=== debian/changelog ===
qtspeech-opensource-src (5.15.17+p24.04+vstable+git20250828.1452-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 14:52:07 +0000
